@font-face {font-family: 'HVDComicSerifPro';src: url('../fonts/39490B_0_0.eot');src: url('../fonts/39490B_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/39490B_0_0.woff2') format('woff2'),url('../fonts/39490B_0_0.woff') format('woff'),url('../fonts/39490B_0_0.ttf') format('truetype');}

body {
	font-family: 'HVDComicSerifPro', sans-serif;
	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	padding: 0;
  	margin: 0;
}

img {
	max-width: 100%;
}

.heading {
	color: #8B2C33;
	font-weight: 300;
}

.current-question-count {
	color: #90674A;
	font-size: 1.25rem;
}

.text-center {
	text-align: center;
}

/* ================================
   Transitions
   ============================ */

/* base */
.fade {
  backface-visibility: hidden;
  z-index: 1;
}

/* moving */
.fade-move {
  transition: all 900ms ease-in-out 50ms;
}

/* appearing */
.fade-enter-active {
  transition: all 1000ms ease-out;
}

/* disappearing */
.fade-leave-active {
  transition: all 200ms ease-in;
  position: absolute;
  z-index: 0;
}

/* appear at / disappear to */
.fade-enter,
.fade-leave-to {
  opacity: 0;
}

.quiz-wrap {
	overflow-y: scroll;
	display: flex;
	flex-wrap: wrap;
	max-width: 1000px;
	height: 100%;
	margin: 0 auto;
}

.quiz-wrap * {
	box-sizing: border-box;
}

.quiz-wrap h1, .quiz-wrap h2, .quiz-wrap h3, .quiz-wrap h4 {
	margin: 0;
	padding: 0;
}

.quiz-wrap p {
	margin: 0 0 1rem 0;
}

.progress {
	position: relative;
	width: 25%;
	background-image: url(../img/brown-texture-bg.jpg);
	background-repeat: repeat-y;
	background-position: 0 0;
	background-size: 100%;
	padding: .75rem;
	box-shadow: 2px 0 5px rgba(0,0,0,0.5);
    z-index: 10;
}

.score-box {
	display: flex;
	flex-direction: column;
	position: relative;
	background-color: #512022;
	padding: 1rem .5rem;
	width: 150px;
	max-width: 95%;
	margin: 0 auto;
	color: #fff;
	text-align: center;
	z-index: 0;
}

.score-box.correct {
	padding-bottom: 2rem;
	border-radius: 5px 5px 0 0;
}

.score-box.incorrect {
	padding-top: 2rem;
	border-radius: 0 0 5px 5px;
}

.score-box.incorrect .label {
	order: 2;
	margin-top: .5rem;
	margin-bottom: 0;
}

.score-box .count-fill {
	position: absolute;
	width: 100%;
}

.score-box.correct .count-fill {
	background-color: #6F9C4B;
	border-top: 1px solid #fff;
}

.score-box.incorrect .count-fill {
	background-color: #8B222F;
	border-bottom: 1px solid #fff;
}

.count-fill .count-indicator {
	background-color: tan;
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 50%;
	transform: translateX(-50%) translateY(50%);
    border: 2px solid #614B38;
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
    height: 28px;
    border-radius: 6px;
    box-shadow: 0 0 4px 1px rgba(0,0,0,0.5);
}

.score-box.correct .count-indicator {
	background: #6f9c4b; /* Old browsers */
	background: -moz-linear-gradient(top,  #6f9c4b 0%, #b3cba1 49%, #6f9c4b 50%, #6f9c4b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #6f9c4b 0%,#b3cba1 49%,#6f9c4b 50%,#6f9c4b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #6f9c4b 0%,#b3cba1 49%,#6f9c4b 50%,#6f9c4b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.score-box.incorrect .count-indicator {
	background: #812f34; /* Old browsers */
	background: -moz-linear-gradient(top,  #812f34 0%, #c1898f 49%, #8b222f 50%, #8b222f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #812f34 0%,#c1898f 49%,#8b222f 50%,#8b222f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #812f34 0%,#c1898f 49%,#8b222f 50%,#8b222f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.count-fill .count-indicator::before {
	content: '';
	position: absolute;
	top: 50%;
	left: -17px;
	transform: translateY(-50%);
	border-top: 7px solid transparent;
	border-left: 7px solid transparent;
	border-right: 10px solid #614B38;
	border-bottom: 7px solid transparent;
}

.count-fill .count-indicator::after {
	content: '';
	position: absolute;
	top: 50%;
	right: -17px;
	transform: translateY(-50%);
	border-top: 7px solid transparent;
	border-left: 10px solid #614B38;
	border-right: 7px solid transparent;
	border-bottom: 7px solid transparent;
}

.score-box.correct .count-indicator {
	top: 0;
	bottom: initial;
	transform: translateX(-50%) translateY(-50%);
}

.score-box .label {
	margin-bottom: .5rem;
	font-size: 1.3rem;
	text-transform: uppercase;
}

.score-box .count {
	position: relative;
	background-color: #DDC9A3;
	width: 100px;
	height: 100px;
	margin: 0 auto;
	border: 2px solid #91836A;
	box-shadow: inset 0 0 3px 2px rgba(0,0,0,0.25);
}

.score-box.correct .count-fill {
	bottom: 0;
}

.question-counter {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: -8px;
	margin-bottom: -8px;
	z-index: 10;
}

.question-counter .label {
	background-color: #614B38;
	display: inline-block;
	padding: 3px 10px;
	color: #ffffff;
	border: 1px solid #512022;
	border-radius: 4px 0 0 4px;
}

.question-counter .count {
	background: #0390c0; /* Old browsers */
	background: -moz-linear-gradient(top,  #0390c0 0%, #7ec7df 50%, #0090c0 51%, #0090c0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #0390c0 0%,#7ec7df 50%,#0090c0 51%,#0090c0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #0390c0 0%,#7ec7df 50%,#0090c0 51%,#0090c0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	color: #ffffff;
	display: inline-block;
	padding: 0 10px;
	height: 2.5rem;
	font-size: 1.5rem;
	font-weight: bold;
	border: 2px solid #614B38;
	border-radius: 4px;
	line-height: 2.5rem;
}

.quiz {
	background-color: #6A4725;
	width: 75%;
	padding: 1rem;
}

.quiz-content {
	position: relative;
	overflow: hidden;
	background-color: #DDC9A3;
	border-radius: 10px;
	padding: 2rem;
	font-size: 1.75rem;
	color: #A37E64;
	z-index: 10;
	box-shadow: 0 5px 10px rgba(0,0,0,0.5);
}

.quiz-content button {
	font-family: 'HVDComicSerifPro', sans-serif;
	background-color: #8F6649;
	border: 2px solid #8F6649;
	outline: none;
	border-radius: 5px;
	height: 4rem;
	line-height: 4rem;
	padding: 0 1rem;
	color: #DDC9A3;
	font-size: 2.5rem;
	cursor: pointer;
	box-shadow: 0 3px 3px rgba(0,0,0,0.3);
}

.quiz-content button:hover {
	background-color: transparent;
	color: #8F6649;
}

.responses {
	margin: 2rem 0;
}

.response {
	padding: 0 .5rem;
	border: 1px solid transparent;
}

.responses:not(.answered) .response:hover,
.response.active {
	background-color: rgba(255,255,255,0.3);
	border-radius: 4px;
	border: 1px solid #A37E64;
	cursor: pointer;
}

.responses:not(.answered) .response:hover .response-identifier,
.response.active .response-identifier {
	background-color: #8B2C33;
}

.response span {
	display: inline-block;
}

.response-identifier {
	background-color: #A37E64;
    display: inline-block;
    width: 28px;
    height: 28px;
    color: #DDC9A3;
    text-align: center;
    font-size: 22px;
    line-height: 32px;
    border-radius: 4px;
}

.status-box {
	display: flex;
	background-color: #EADCC8;
    border: 1px solid #90674A;
    border-radius: 5px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.25);
    color: #90674A;
    align-items: center;
    position: relative;
}

.status-box .response-identifier {
	color: #EADCC8;
}

.status-text {
	width: 60%;
	padding: 1rem 1.5rem;
	font-size: 1.25rem;
}

.status-text .heading {
	font-size: 2.25rem;
	text-transform: uppercase;
}

.status-image {
	padding: .5rem 0;
	width: 40%;
	margin-bottom: -.5rem;
}

.status-image img {
	width: 100%;
}

.status-box.correct .status-image {
	order: 2;
	margin-top: -1.5rem;
	padding-right: 1rem;
}

.status-box button {
	font-size: 1.25rem;
    padding: 0 30px;
    line-height: 30px;
    height: 30px;
    margin-top: 1rem;
}

.quiz-heading {
	position: relative;
	margin: -1rem;
	z-index: 0;
}

.results h2 {
	color: #90674A;
	text-transform: uppercase;
    font-size: 5rem;
    line-height: 1;
}

.results p {
	color: #8B2C33;
	line-height: 2rem;
}

.results button {
    height: 3rem;
    line-height: 3rem;
    padding: 0 1.5rem;
    margin-top: 1rem;
    color: #DDC9A3;
    font-size: 1.5rem;
}

.results-spuddy {
    max-width: 500px;
    margin-bottom: -2rem;
}

.intro-spuddy {
	position: absolute;
    bottom: 0;
    right: 0;
    width: 250px;
}

.intro p:nth-of-type(2){
	max-width: 90%;
}

.restart-button {
	position: absolute;
    bottom: 0;
    left: 7%;
    width: 85%;
    right: 7%;
    padding: .5rem;
    background: none;
    border: none;
    border-top: 2px solid #512022;
    font-family: 'HVDComicSerifPro', sans-serif;
    color: #fff;
    font-size: 2rem;
    font-weight: normal;
    outline: none;
    cursor: pointer;
    text-shadow: 2px 2px 7px rgba(0,0,0,0.75);
    z-index: 99;
}

@media screen and (max-width: 767px){
	.progress,
	.quiz {
		width: 100%;
	}

	.progress {
		padding: 0;
	}

	.score {
		display: flex;
		flex-wrap: wrap;
	}

	.score-box {
		width: 25%;
		padding: 1rem 0 .5rem 0 !important;
		border-radius: 0 !important;
	}

	.question-counter {
		width: 50%;
		padding-bottom: 40px;
	}

	.score-box .count {
		height: 50px;
	}

	.restart-button {
		width: 50%;
		margin: 0 auto;
		font-size: 1.5rem;
		border: none;
	}

	.status-text {
		width: 80%;
	}

	.status-image img {
	    position: absolute;
	    bottom: 0;
	    right: 0;
	    width: 40%;
	}

	.incorrect.status-box .status-image img {
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    right: initial;
	    width: 35%;
	}

	.score-box .label {
		order: 2;
	    margin-top: 1rem !important;
	    margin-bottom: 0;
	}

	.score-box.incorrect .count-fill {
		bottom: 0;
	}

	.score-box.incorrect .count-indicator {
		top: 0;
		bottom: initial;
		transform: translateX(-50%) translateY(-50%);
	}
}

@media screen and (max-width: 525px){
	.intro {
		padding-bottom: 150px;
	}
}

@media screen and (max-width: 480px){
	.quiz-content {
		padding-left: 1rem;
		padding-right: 1rem;
		font-size: 1.5rem;
	}

	h2.heading {
		font-size: 2rem;
	}

	.status-text {
		padding: 1rem;
	}

	.status-text .heading {
    	font-size: 1.5rem;
	}

	.quiz-content button {
		font-size: 1.75rem;
	    height: 40px;
	    line-height: 40px;
	    padding: 0 2rem;
	}

	.status-box button {
		font-size: 1.25rem;
	    padding: 0 10px;
	}

	.response {
		padding: .25rem .5rem;
	}

	.score-box .count {
		width: 75%;
	}
}

@media screen and (max-width: 480px){
	h2.heading {
		font-size: 1.5rem;
	}

	.quiz-wrap h3 {
		line-height: 1.6rem;
	    font-size: 1.75rem;
	    margin-top: 10px;
	}

	.intro {
		font-size: 1.25rem;
	}

	.response {
		padding: .25rem;
		font-size: 1rem;
	}

	.score-box .label {
		font-size: 1.1rem;
	}
}